Source: tuxpaint-config
Section: graphics
Priority: optional
Maintainer: Jonathan Carter <jcc@debian.org>
Uploaders: Debian Junior Maintainers <debian-jr@lists.debian.org>
Build-Depends: debhelper-compat (= 13),
               libfltk1.3-dev,
               libpaper-dev,
               libxft-dev,
               libxinerama-dev
Standards-Version: 4.6.0
Homepage: http://www.newbreedsoftware.com/tuxpaint/
Vcs-Browser: https://salsa.debian.org/debian-jr-team/tuxpaint-config
Vcs-Git: https://salsa.debian.org/debian-jr-team/tuxpaint-config.git

Package: tuxpaint-config
Architecture: any
Depends: ${misc:Depends}, ${shlibs:Depends}
Suggests: tuxpaint
Description: Configuration tool for Tux Paint
 Tux Paint has a rich set of configuration options, controllable via
 command-line options or configuration files.  This configuration tool
 provides a point-and-click interface for administrators to tailor Tux
 Paint to suit the needs of their users.
